@use "../../styles/mixins";
@use "../../styles/screens";
@use "../../styles/typography";
@use "../../styles/variables";

svg {
    display: inline-block !important;
}
.wrapper {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 10vw 0 10vw;

    &__profile {
        display: flex;
        margin-bottom: 3vh;
    }
    &__header {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 2vh;
    }
    &__studentName {
        margin-bottom: 2vh;
        font-size: 3rem;
    }
    &__titre {
        margin-bottom: 3vh;
    }
    &__content {
        display: flex;
        flex-direction: column;
        padding: 0;
    }
    &__image {
        border-radius: 50%;
        width: 200px;
        height: auto;
    }
    &__time {
        align-self: flex-end;
    }
    &__timeSpent {
        text-align: center;
        font-size: 20px;
    }
    &__progress {
        width: 100%;
    }
}
